
.g-brd-primary {border-color: #428BCA !important;}

.eano-bg-color5 { background-color:#428BCA;}

.eano-bg-color7 { background-color:#F7C33F;}
.eano-bg-color8 { background-color:#2e9884}
.eano-bg-color9 { background-color:green;}
.eano-bg-color26 { background-color:purple;}
.eano-bg-color35 { background-color:#79b63e;}
.eano-bg-color106 {background-color:#a020a0;}
.eano-bg-color221 {background-color:#005636;}

.eano-bg-color5 a,
.eano-bg-color5 a.nav-link.active,
.eano-bg-color8 a,
.eano-bg-color8 a.nav-link.active,
.eano-bg-color221 a.nav-link.active,
.eano-bg-color35 a.nav-link.active  { 
	color:#fff;
}



.eano-border-bottom-color5 { border-bottom-color:#428BCA;}
.eano-border-bottom-color7 { border-bottom-color:#F7C33F;}
.eano-border-bottom-color8 { border-bottom-color:#2e9884;}
.eano-border-bottom-color9 { border-bottom-color:green;}
.eano-border-bottom-color26 { border-bottom-color:purple;}
.eano-border-bottom-color35 { border-bottom-color:79b63e;}
.eano-border-bottom-color106 {border-bottom-color:#a020a0;}



body {
	position:relative;
}

a.nav-link, a.nav-link:visited{
	color: #555;
}

a, a:visited, a:hover {
	color:#173e89;
}


.ce-right .ce-gallery {
	float:right;
	margin-left: 10px;
	margin-bottom:10px;
}
.ce-left .ce-gallery {
	float:left;
	margin-right: 10px;
	margin-bottom:10px;
}

.g-color-primary {
  color:#173e89 !important;	
}
.u-btn-primary {
	background-color:#173e89 !important;
}
.main {
	padding-top:178px;
}
@media screen and (max-width: 480px) {
	.main {
		padding-top:150px;
	}
}

#navBar {
	width:100%;
}
.content_main {
	margin-top:20px;	
}
.contenttable td p {
 margin-bottom:0;	
}
.g-pt-235 {
	padding-top:235px !important;
}
.nav-link {
	font-size:16px;
}
.u-header__section {
	background-color:#fff;
}
.g-bg-cover__inner {
	padding-top:30px;
}

.eano-pageblock {
  min-height: 257px;
}
.eano-pageblock,
.eano-news-latest {
	margin-bottom:20px;
	padding:5px;
	background-color:rgba(255, 255, 255, 0.6);
	color:#000;
}
#eanopid-232 .eano-pageblock {
	background:#fff;
}
.eano-pageblock a.btn ,
.eano-pageblock a:visited.btn {
	color: #fff;
	background-color:#173e89;
}


.eano-news-latest {
	margin: 15px 0 15px 0;
}
h5.u-heading-v3__title {
	margin-bottom:0px;
	padding-bottom:0px;
}

/* pageblock */
.eano-pageblock {
	position:relative;
}
.eano-pageblock-image {
 height:150px;
  background-size: cover;
  background-repeat: no-repeat;
    background-position: 50% 50%;
}
.eano-pageblock-readmore {
	position:absolute;
	top: 115px;
	right: 15px;
}

a .eano-pageblock-caption,
.eano-pageblock-caption {
	text-decoration:none;
	color:#000;
	padding:0 10px 10px 10px;
}
.eano-pageblock a:hover  {
	text-decoration:none;
}

.tabbar { 
	border-bottom-style: solid;
	border-bottom-width: 2px;
	margin-top:20px;
}
.tabbar a.nav-link {
	font-size:1em;
}

h2 {
/*	text-shadow: 0px 0px 1px #ccc, -1px -1px #000, 1px 1px #ccc;*/
}




.eano-team {
	border-bottom: 1px solid #ccc;
}
.eano-newsitem {
	margin-left:-15px;
}
.eano-newsdate {
	margin-bottom:20px;
}
.eano-news-latest h3 a {
	font-size:13px;
	color:#000;
	font-weight:bold;
}
.eano-news-latest p,
.eano-news-latest div {
	margin:0;
	font-size:12px;
}
.eano-news-date-latest {
	color:#666;
}
.eano-newsitem hr {
	margin-top: 25px;
	margin-bottom: 25px;
}

#footer {
  background-color:#33a2d7;	
  color:#fff;
	
}
#copyrightfooter {
  position:relative;
  background-color:#173e89;	
  height:65px;
}
#footerlogo {
	position:absolute;
	bottom: 10px;
	right: 90px;
}


#formhandler_contact_form .row {
	margin-bottom:20px;
}
#formhandler_contact_form .title {
	font-weight:bold;
}
#formhandler_contact_form table td {
	font-size:14px;
}


.align-center {
	text-align:center;
}

.eanoslideritem {
	margin-left:20px;
	background-color:#f2f2f2;
	border-bottom:2px solid #bbb;
	text-align:center;
	overflow:hidden;
}
.eanoslideritem:first-child {
	margin-left:0;
}
.eanoslideritem:last-child {
	margin-right:0;
}

.scale105 { 
	transform: scale(1.05);
	transition: all .2s ease-in-out; 
}
.eanoslideritem h4 {
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
}
.eanoslideritem p {
	margin:0;
}
.eanoslideritem a, .eanoslideritem a:visited {
	color:#000;
}
.eanoslideritem a:hover {
	text-decoration:none;
}
.eanoslideritem-caption {
	padding:10px;
}

.slick-prev::before, .slick-next::before {
	/*color:#173e89;*/
	color:#aaa;
	font-size:30px;
}
.slick-prev , .slick-next{
	top:-70px;
	left:auto;
	right:auto;
}
.slick-prev {
	right:45px;
}
.slick-next {
	right:15px;
}

/* Info blocks */

#right > div {
  border:2px solid #92B9D9;
  padding:20px;
  margin-bottom:20px;  
}

#right h2,#right h3 {
  padding-top:0px;
  margin-top:0px;
}

#right #c554 {
	border-color:#79b63e;
}
#right #c554 a,
#right #c554 a:visited {
	colorqq:#79b63e;
}
#right #c694,#right #c958,#right #c959,#right #c960,
#right #c1002, #right #c1089 {
	border:0;
	margin-bottom:0;
	margin-top:20px;
	padding:0;
}
.right-registration-box {
	border-top:2px solid #173e89;
	text-align:center;
	padding:10px 0px 10px 0px;
}
.right-registration-header {
	font-size:16px;
	color:#173e89;
	
}

#right #c1002 header {
	margin-bottom:20px !important;
	margin-top:48px;
}
#right a {
	color: #555;
}


/* accordion */

a.accordion-toggle:hover {
	text-decoration:none;
}

.accordion-toggle.collapsed::before {
	content: "\f067";
}

.accordion-toggle::before {
	content: "\f068";
	font: normal normal normal 14px/1 FontAwesome;
	margin-right:10px; 
}
.panel-collapse {
	margin-left:21px;
}

/* Slider */
.eano-slider-image-container {
		height:170px;
		overflow:hidden;
		vertical-align:middle;
}

/* Search */
#sword {
	border-color:#173e89;
}
#searchform-1 .input-group-addon button {
	background-color:#173e89;
	color:#fff;
}
#searchform-1 .input-group-addon button:hover {
	background-color:#052c77;
}

.tx-changepassword-pi1 .row {
	margin-bottom:20px;
}
.tx-changepassword-err {
	color:red;
	font-weight:bold;
}

#c1033 img,
#c1071 img {
	margin:8px 0px 8px 0px;
}

#c1108 .ce-media {
	padding-bottom:20px;
} 


#copyrightfooter,
#copyrightfooter a,
#copyrightfooter a:visited,
#copyrightfooter a:hover {
  color: #fff;
}
#eanopid-236 table.contenttable th,
#eanopid-236 table.contenttable td
{
 border-bottom: 1px solid #ddd;  
}

#formhandler_nationalsocother input,
#formhandler_specialinterestother input{
	width:400px;
}

#c1287 .ce-row {
	margin-bottom:40px;
}

/* display programme in full width */
#eanopid-259 #right {
  display:none;
}
@media (min-width: 992px) {
  #eanopid-259 .col-lg-9 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
    -ms-flex: 0 0 100%;
  }
}

/* COI */
.tx-sfocoilist-pi1 #accordion-1420 .u-accordion__header,
.tx-sfocoilist-pi2 .u-accordion__header {
	background-color: #173e89;
}
.tx-sfocoilist-pi1 #accordion-1420 .u-accordion__header a,
.tx-sfocoilist-pi #accordion-1420 .u-accordion__header a.g-color-main,
.tx-sfocoilist-pi2  .u-accordion__header a,
.tx-sfocoilist-pi2   .u-accordion__header a.g-color-main {
	color: #fff !important;
}
.tx-sfocoilist-pi1 #myentry .u-accordion__header,
.tx-sfocoilist-pi2 #myentry .u-accordion__header  {
	background-color:red;
		
}
#tx_sfocoilist_pi1entryUpdated,
#tx_sfocoilist_pi2entryUpdated {
	color: #4263a3;
	font-weight: bold;
	font-size:1.25rem;
}
#c1420 {
	margin-bottom:40px;
}

#c1462 {
  margin-bottom:30px;      
 
}


/*
#c1455 .contenttable td {
  padding-right:8px;
}*/

#eanopid-297 .tx-felogin-pi1 .u-heading-v3-1 {
display:none;
}

.main #mc_embed_signup input.email {
  width:100%;
}

@media (max-width: 768px) {
   body,p  {
     font-size:1.2rem;
   }
  .eano-news-latest p, .eano-news-latest div {
    font-size: 14px; 
  }
  .eano-pageblock-caption .g-font-size-11 {
    font-size: 14px !important;
  }
}